@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	color: #FFFFFF;
}
.oneColFixCtr  #containerIndex {
	width: 780px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	margin: 0 1px auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	Position: absolute;
	top: 3px;
	width: 780px;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(background.jpg);
	left: 19px;
	height: 600px;
}
.oneColFixCtr #containergray {
	width: 780px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	margin: 0 1px auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	Position: absolute;
	top: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	left: 18px;
	height: 214px;
	background-color: #ECECEC;
}

.oneColFixCtr #mainContent {
	padding: 0 0px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
	position:absolute;
	top:10px;
	left: 16px;
	width: 746px;
}
.StileBannerLinks a:link {
	color: #FFFFFF;
}
.StileBannerLinks a:visited {
	color: #FFFFFF;
}
.StileBannerLinks a:hover {
	color: #66FF00;
}
.StileBannerLinks {
	font-size: x-small;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
}
.StileMainLinks {
	color: #3A438C;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
.StileFooter {
	color: #3A438C;
	font-size: x-small;
	color: #3A438C;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.StileTopic {
	font-size: xx-large;
	color: #FC5305;
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
#apDiv1 {
	position:absolute;
	left:178px;
	top:114px;
	width:54px;
	height:17px;
	margin:0px auto;
	z-index:2;
}
#apDiv2 {
	position:absolute;
	left:234px;
	top:114px;
	width:43px;
	height:17px;
	margin:0px auto;
	z-index:2;
}
#apDiv3 {
	position:absolute;
	left:278px;
	top:114px;
	width:50px;
	height:17px;
	margin:0px auto;
	z-index:2;
}
#apDiv3a {
	position:absolute;
	left:329px;
	top:114px;
	width:50px;
	height:17px;
	margin:0px auto;
	z-index:2;
}

#apDiv4 {
	position:absolute;
	left:173px;
	top:34px;
	width:315px;
	height:39px;
	margin:0px auto;
	z-index:4;
}
#apDiv5 {
	position:absolute;
	width:733px;
	height:162px;
	z-index:1;
	left: 19px;
	top: 13px;
}
#apDiv6 {
	position:absolute;
	width:743px;
	height:22px;
	z-index:1;
	left: 19px;
	top: 178px;
}
#apDiv7 {
	position:absolute;
	left:60px;
	top:185px;
	width:716px;
	height:17px;
	margin:0px auto;
	z-index:2;
}

#apDiv8 {
	position:absolute;
	width:765px;
	z-index:6;
	left: 1px;
	top: 203px;
	height: auto;
	background-color: #ECECEC;
	margin-left: 17px;
	margin-bottom: 17px;
}
#apDiv11 {
	position:relative;
	top:0px;
	height:auto;
	z-index:3;
	width: 780px;
	background-color: #ECECEC;
	margin-left: -15px;
	margin-top: 0px;
	color: #3A438C;
}




a:link {
	text-decoration: none;
	color: #3A438C;
}
a:visited {
	text-decoration: none;
	color: #3A438C;
}
a:hover {
	text-decoration: none;
	color: #66FF00;
}
a:active {
	text-decoration: none;
	color: #3A438C;
}
.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: 500;
	color: #333399;
	padding-left: 15px;
}
.oneColFixCtr #containernoGallery {
	width: 780px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	margin: 0 1px auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	Position: absolute;
	top: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	left: 18px;
	height: auto;
	background-color: #ECECEC;
}
.StilFooter {
	font-size: 10px
}
